Announcement

Collapse
No announcement yet.

Feedback App Version 1.4

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Zachery
    replied
    I believe so 4.2.1 or 3.8.x with the latest mapi

    Leave a comment:


  • Carbuff
    replied
    will 1.4 require 4.2.1?

    Leave a comment:


  • wmtech
    replied
    Originally posted by 1QuickSI View Post
    The only chance if me ever purchasing this is if you were to release the code. My 1 developer has proven he can track JIRA and implement, fix faster, and better then IB. I would bet my last dollar he would do the same with this. Very disappointed that this is the best you can do within a years time.
    Agreed. A single developer would have solved all serious bugs in 2 days.
    Please release the code, vBulletin. I would pay additional $100 to have access to the code.

    The codeset problem exists since app version 1.2. It is still there in version 1.4 together with many new bugs.

    Leave a comment:


  • 1QuickSI
    replied
    The only chance if me ever purchasing this is if you were to release the code. My 1 developer has proven he can track JIRA and implement, fix faster, and better then IB. I would bet my last dollar he would do the same with this. Very disappointed that this is the best you can do within a years time.

    Leave a comment:


  • clubpromos
    replied
    I used it on an EVO 4G and had no crash so far whatsoever. I am one of those following very closely the French language thing with character sets that I hope will be fixed.
    It would be, in my opinon, the end of VB in the mobile arena with this app if this still doesn't work without major bugs after waiting for a year for a fix to a version that had more bugs than the first one. I would do this at work, I would be fired and wouldn't be able to find a job anywhere else ever.
    Hopefully those are false positives or minor bugs easy to fix. Now, guys, realease the thing, it's embarrassing after a year of supposedly bug fixing. Any mobile software company in India would wrap it up for pennies in 3-4 months.

    Leave a comment:


  • wmtech
    replied
    Originally posted by Trevor Hannant
    What bugs, what crashes? Please add them to the Tracker along with any crash reports so that they can fix these for 1.5
    You'll get all crash reports from iTunes. I really hope someone will take a look at it. We simply won't release version 1.4 to our customers because it seems to have more serious bugs compared to 1.3. And we even don't know jet how it works with the MAPI. Very dissapointed. Would have expected more after 1 year work! As it currently looks, I can only recommed to stop further developing of this app, because you simply seem not to be able to support it the way you promise.

    Leave a comment:


  • wmtech
    replied
    Just confirmed, the new app version still won't be useable for non english forums. The codeset error which was there in version 1.2 is still there in version 1.4 (ô ö ø ä â ü û Ü). Also EOL cannot be written in the editor. It will be converted to a white space. Also the language of the app is french at all non english devices. You won't get many friends if you release it in that bad condition after 1 year of update work!

    Leave a comment:


  • SteveLV702
    replied
    I've played with the new iOS app for a while now and hasn't crashed on me once...

    Leave a comment:


  • Trevor Hannant
    replied
    What bugs, what crashes? Please add them to the Tracker along with any crash reports so that they can fix these for 1.5

    Leave a comment:


  • wmtech
    started a topic Feedback App Version 1.4

    Feedback App Version 1.4

    Having used the new iOS app version 1.4 for this forum for a while now, I can only say that it has some new serious bugs and does still crash.

    The new bugs are introduced with the new "features" and the new styling. If we release that to our customers, it helps nothing and they won't be satisfied.

    Why couldn't you simply have released a version 1.3.5 with just the 3 annoying bugs fixed months ago??
    And how long will we have to wait now for version 1.5 with bugs fixed introduced in version 1.4?

    Really, please just try to make things right without wanting to reinvent the wheel for everything!
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X